<!DOCTYPE html>
<html>
    <head>
        <table>Prueba de formulario</table>
        <meta charset="UTF-8">
    </head>
    <body>
        <form action="registrardatos.php" method="post">
            Apellido y nombre:
            <input type="text" name="nombre" size="30"><br>
            Es mayor de edad?:<br>
            <input type="radio" name="radio1" checked value="si">Si<br>
            <input type="radio" name="radio2" value="no">No<br>

            Teléfono:
            <input type="text" name="telefono" value="+52"><br>

            <textarea name="comentarios" rows="5" cols="40">
                Ingrese Aquí sus comentarios
            </textarea><br>
            
            <input type="submit" value="Enviar">


        </form>
    </body>

    
</html>